@CHARSET "UTF-8";

/* This stylesheet helps layering elements */
body > .header
{	z-index:10;
	position:fixed;
	top:0;right:0;left:0;
	margin:0;
	padding:0 10%;
}

body > .header .logo
{	z-index:9;
	position: fixed;
	top:0;right:0;bottom:0;left:0;
}

body .ribbon
{z-index: 9;
position: fixed;
top: 0.5em;
right: 0.5em;}

body > .header .menu
{	z-index:10;
	padding:0 0 0 1em;
	margin:0;
}
#menu li:hover > div:first-of-type
{	z-index:12;
	position:absolute;
	top:1.75em;
}
#pages .breadcrumb
{	z-index:9;
	position:fixed;
	top:6.75em;right:10%;left:10%;

}


#footer
{	z-index:4;
	position: relative; 
	right:10%;bottom:20%;left:0;
}

#view
{	z-index:20;
	position:fixed;
	top:0;right:0;bottom:0;left:0;
	overflow: hidden;
}

/* SPECIAL ELEMENTS IN PAGES */
#pages > #quickcontact
{z-index: 2;
position: fixed;
top:8.5em;
right: 10%;
margin: 1em;
padding: 0 1em 0 0;
overflow-x:none;
overflow-y:auto;
}
.quickcontact + .caption
{	font-size:0.75em;
}
.quickcontact label.submenu
{	z-index:3;
	position:relative;
	margin:-0.5em 0 0.5em;
}
.quickcontact label.submenu + .submenu
{	z-index:2;
	left:6em;
	padding:0 1em;
}
#department-checkbox:checked + .submenu + .submenu,
#department-checkbox:checked + .submenu + .submenu > label
{	z-index:100;
}
